Subject: bug#223: lighttpd: start page: replaced Debian with Devuan, changed wrong path, added informations

From: Mark Hindley <[email-masked]>
Date: Thu, 16 Feb 2023 14:09:43 +0000

Control: severity -1 wishlist

Jens

On Fri, Jun 29, 2018 at 11:11:44AM +0200, Jens Korte wrote:
> Package:lighttpd
> Version:1.4.45-1
> 
> The placeholder file /var/www/html/index.lighttpd.html wasn't up to
> date.

I have thought about this, and since Devuan still uses the Debian package
directly without recompilation, I think leaving the Debian branding on the
placeholder page seems OK. In particular, bugs about lighttpd should be reported
to Debian's BTS.

I hope that seems reasonable.

Reducing severity to wishlist.

Thanks.

Mark